#Tue Aug 17 16:10:38 EDT 2004
pluginName=Hyades \u5171\u901A\u30E2\u30C7\u30EB
providerName=Eclipse.org
org.eclipse.hyades.models.common.testprofile.TPFVerdict.inconclusive=\u78BA\u5B9A\u4E0D\u80FD
org.eclipse.hyades.models.common.testprofile.TPFVerdict.pass=\u5408\u683C
org.eclipse.hyades.models.common.testprofile.TPFVerdict.fail=\u4E0D\u5408\u683C
org.eclipse.hyades.models.common.testprofile.TPFVerdict.error=\u30A8\u30E9\u30FC
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.start=\u958B\u59CB
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.stop=\u505C\u6B62
org.eclipse.hyades.models.common.testprofile.TPFSeverity.info=\u60C5\u5831
org.eclipse.hyades.models.common.testprofile.TPFSeverity.error=\u30A8\u30E9\u30FC
org.eclipse.hyades.models.common.testprofile.TPFSeverity.warning=\u8B66\u544A
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.unknown=\u4E0D\u660E
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.none=\u306A\u3057
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.seeDescription=\u8A18\u8FF0\u3092\u53C2\u7167
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.abort=\u4E2D\u65AD
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.didNotComplete=\u672A\u5B8C\u4E86
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unattempted=\u672A\u8A66\u884C
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.successful=\u6210\u529F
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unsuccessful=\u4E0D\u6210\u529F
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.unknown=\u4E0D\u660E
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.none=\u306A\u3057
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.seeDescription=\u8A18\u8FF0\u3092\u53C2\u7167
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.preconditionNotMet=\u524D\u63D0\u6761\u4EF6\u306B\u5408\u81F4\u3057\u306A\u3044
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noMatchingConfiguration=\u4E00\u81F4\u3059\u308B\u69CB\u6210\u306A\u3057
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noBehavior=\u632F\u308B\u821E\u3044\u306A\u3057
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.didNotStart=\u672A\u958B\u59CB
org.eclipse.hyades.models.common.configuration.CFGConcurrency.thread=\u30B9\u30EC\u30C3\u30C9
org.eclipse.hyades.models.common.configuration.CFGConcurrency.process=\u30D7\u30ED\u30BB\u30B9
org.eclipse.hyades.models.common.configuration.CFGConcurrency.none=\u306A\u3057
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.alt=\u4EE3\u66FF
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.opt=\u30AA\u30D7\u30B7\u30E7\u30F3
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.par=\u4E26\u5217
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.loop=\u30EB\u30FC\u30D7
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.neg=\u8CA0
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchCall=\u540C\u671F\u547C\u3073\u51FA\u3057
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchSignal=\u540C\u671F\u30B7\u30B0\u30CA\u30EB
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchCall=\u975E\u540C\u671F\u547C\u3073\u51FA\u3057
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchSignal=\u975E\u540C\u671F\u30B7\u30B0\u30CA\u30EB
EP_CATEGORY_EXTENSIONS=\u30AB\u30C6\u30B4\u30EA\u30FC
EP_CATEGORY_ENUMERATION_EXTENSIONS=categoryEnumerations
DB_VER_DISP_NAME=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9\u30FB\u30D0\u30FC\u30B8\u30E7\u30F3
DB_DISP_NAME=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9
DISP_DEPTH_DISP_NAME=\u30C7\u30A3\u30B9\u30D7\u30EC\u30A4\u306E\u8272\u306E\u6DF1\u3055 (\u30D3\u30C3\u30C8)
DISP_HEIGHT_DISP_NAME=\u30C7\u30A3\u30B9\u30D7\u30EC\u30A4\u306E\u9AD8\u3055 (\u30D4\u30AF\u30BB\u30EB)
DISP_WIDTH_DISP_NAME=\u30C7\u30A3\u30B9\u30D7\u30EC\u30A4\u306E\u5E45 (\u30D4\u30AF\u30BB\u30EB)
DISP_NUM_DISP_NAME=\u30C7\u30A3\u30B9\u30D7\u30EC\u30A4\u6570
SVC_PAC_DISP_NAME=Service Pack
WBR_TYPE_DISP_NAME=Web \u30D6\u30E9\u30A6\u30B6\u30FC\u30FB\u30BF\u30A4\u30D7
WBR_VER_DISP_NAME=Web \u30D6\u30E9\u30A6\u30B6\u30FC\u30FB\u30D0\u30FC\u30B8\u30E7\u30F3
HNAME_DISP_NAME=\u30DB\u30B9\u30C8\u540D
WIN_DOM_DISP_NAME=Windows \u30C9\u30E1\u30A4\u30F3
USR_NAME_DISP_NAME=\u30E6\u30FC\u30B6\u30FC\u540D
MIN_VER_DISP_NAME=\u30DE\u30A4\u30CA\u30FC\u30FB\u30D0\u30FC\u30B8\u30E7\u30F3\u756A\u53F7
MAJ_VER_DISP_NAME=\u30E1\u30B8\u30E3\u30FC\u30FB\u30D0\u30FC\u30B8\u30E7\u30F3\u756A\u53F7
OS_DISP_NAME=\u30AA\u30DA\u30EC\u30FC\u30C6\u30A3\u30F3\u30B0\u30FB\u30B7\u30B9\u30C6\u30E0
MEM_SZ_DISP_NAME=\u30E1\u30E2\u30EA\u30FC\u30FB\u30B5\u30A4\u30BA (MB)
PROC_TYPE_DISP_NAME=\u30D7\u30ED\u30BB\u30C3\u30B5\u30FC\u30FB\u30BF\u30A4\u30D7
PROC_SPD_DISP_NAME=\u30D7\u30ED\u30BB\u30C3\u30B5\u30FC\u901F\u5EA6
PROC_NUM_DISP_NAME=\u30D7\u30ED\u30BB\u30C3\u30B5\u30FC\u756A\u53F7
PASSWD_DISP_NAME=\u30D1\u30B9\u30EF\u30FC\u30C9
CLSPATH_DISP_NAME=\u30AF\u30E9\u30B9\u30D1\u30B9
ROOTDIR_DISP_NAME=\u30EB\u30FC\u30C8\u30FB\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC
